Subject: Question about PPC_NATIVE/hash_native_64.c

From: "Gerhard Pircher" <[email-masked]>
Date: Wed, 20 Feb 2008 12:57:13 +0100

Hi,

I'm a little bit confused about the hash_native_64.c file, which is compiled
in the kernel, if PPC_NATIVE is defined. PPC_NATIVE seems to be defined also
for 32bit platforms (CHRP, PREP, etc.), but the name of the hash_native_64.c
file and the Makefile suggest that it is for 64bit platforms only.
What is hash_native_64.c actually good for on 32bit platforms and which cpus
can make use of it?

Thanks!

regards,

Gerhard
-- 
Psssst! Schon vom neuen GMX MultiMessenger gehört?
Der kann`s mit allen: http://www.gmx.net/de/go/multimessenger